admon.graphics.path
Prev | Admonitions | Next

## admon.graphics.path

admon.graphics.path — Path to admonition graphics

## Synopsis

    <xsl:param name="admon.graphics.path">images/</xsl:param>

## Description

Sets the path to the directory containing the admonition graphics (caution.png, important.png etc). This location is normally relative to the output html directory. See `base.dir`

Prev | Up | Next
admon.graphics.extension | Home | admon.graphics